Skip to Content
avatar image
Former Member

WM 5.3 running issue in iOS 9 - Syclo

Hello ALL , We have few iPad with iOS 9 version and it looks like current Agentry version of client is not supporting to iOS 9 . May you please suggest ? how to run Agentry client on iOS 9 ? if not then , when SAP is releasing version for it ? App store we can find "Syclo Agentry SAP AG" , May i know what is use for it ? Note : Currently we are using "Agnetry Syclo LLC" and facing problem with iOS 9 . Thanks & Regards,   Kunal Varaiya

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Oct 23, 2015 at 01:17 PM

    Agentry Doesn't support iOS until SMP 3 SP10, SMP 2.3 SP07 (i think, the latest one)

    Agentry 6.0 will not updated again, so it will not get any updates to support iOS 9. 

    To support iOS 9 you will need to upgrade to SMP 2.3, or SMP 3.

    Add comment
    10|10000 characters needed characters exceeded

    • Hello Kunal,

      There is an Agentry Client version 6.1.7.2 available on the App Store from 20th of October 2015. According to the "What's New" section this client has support for iOS9. You might need to configure your Agentry Server (I guess version 6.0.*) to work with this client.

      Note: Please have in mind that Agentry Client 6.1.* is supposed to run against Agentry Server 6.1.* which is running on SMP2.3. For this reason "side effects" might occur. But it is always worth trying if you have no option to downgrade to iOS8 or to quickly migrate to SMP2.3 or better SMP3.0

      Good luck,

      V.